2003-09-06  Sebastien Bacher <seb128@debian.org>

	* fr.po: Updated French translation.

2003-09-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>

2003-08-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-08-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-06  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-31  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-30  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-29  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-07-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-24  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-23  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team 
	(Prevod.org).

2003-07-06  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-06-26  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-06-19  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-06-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-06-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Minor fixes to Czech translation.

2003-06-15  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-06-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-08  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Fabio Rafael <f2r@users.sourceforge.net>.

2003-06-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-30  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Remove non-existant file(s).

2003-05-30  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Fix a colliding access key.

2003-05-06  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by
	http://Prevod.org/.

2003-04-29  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Fabio Rafael da Rosa <f2r@users.sourceforge.net>.

2003-04-22  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-04-17  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-04-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-15  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

           * es.po: Updated Spanish translation.

2003-04-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-14  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-06  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-04-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-23  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
			KAMAGASAKO Masatoshi <emerald@gnome.gr.jp>.

2003-03-20  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-03-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-03-15  Evandro Fernandes Giovanini <evandrofg@ig.com.br>
 
        * pt_BR.po: Updated Brazilian Portuguese translation from
        Fabio Rafael da Rosa <f2r@users.sourceforge.net>.

2003-03-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-14  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-03-13  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-03-11  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-03-09  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-03-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-09  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-08  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Added Hebrew translation.

2003-03-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-08  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-03-05  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-04  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-03-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-04  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-03-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-26  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Fabio Rafael da Rosa <f2r@users.sourceforge.net>.

2003-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-24  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-24  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-02-20  Evandro Fernandes Giovanini <evandrofg@ig.com.br>
 
        * pt_BR.po: Updated Brazilian Portuguese translation
        from Fabio Rafael da Rosa <f2r@users.sourceforge.net>.

2003-02-19  Christophe Merlet <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Laurent RICHARD <laurent.richard@lilit.be>

2003-02-19  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-02-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-16  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-02-16  Christian Neumair  <chris@gnome-de.org> 

	* POTFILES.in: Added/Removed missing resp. obsolete files.
	* de.po: Updated German translation.

2003-02-14  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Fabio Rafael da Rosa <f2r@users.sourceforge.net>.

2003-02-13  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-12  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Fabio Rafael da Rosa <f2r@users.sourceforge.net>.

2003-02-12  Christophe Merlet <redfox@redfoxcenter.org>

	* fr.po: Updated French translation with patch from
	Vincent Untz <vincent@vuntz.net>.

2003-02-11  Christophe Merlet <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Laurent RICHARD <laurent.richard@lilit.be>

2003-02-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-02-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-09  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2002-02-09  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-08  Christophe Fergeau  <teuf@users.sourceforge.net>

        * fr.po: Updated French translation (translated by 
          Laurent RICHARD <laurent.richard@lilit.be>)

2002-02-08  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-08  Christian Neumair  <chris@gnome-de.org> 

	* de.po: Updated German translation.

2002-02-07  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-07  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Arman.

2003-02-05 Christophe Fergeau  <teuf@users.sourceforge.net>

        * fr.po: updated French translation from Laurent Richard
          <laurent.richard@lilit.be>

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.
	
2003-02-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-02  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.
	
2003-02-01  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-02-01  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Arman.

2003-01-31  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation, by
	  Fabio Rafael da Rosa <f2r@users.sourceforge.net>

2003-01-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-29  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-01-24  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-24  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-01-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-22  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.
	
2003-01-21  Baptiste Mille-Mathias <bmm80@ifrance.com>

	* fr.po: Updated French translation.

2003-01-20  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.
	
2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-19  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation, and replaced
	  copyright symbol with correct one.

2003-01-19  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-16  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-01-15 Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-01-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-01-13  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-01-13  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-01-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-12  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-01-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-08  German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation by
	  Tatiana Gutierrez Bunster <tgutierr@ubiobio.cl>

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-03  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-01-02  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-31  Ilya Tsindlekht <ilyat@inter.net.il>

	* ru.po: Updated Russian translation

2002-12-29  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-28  SHITAMORI Akira <shitamo@pp.iij4u.or.jp>

	* ja.po: Updated Japanese translation.

2002-12-27  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-23  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-21  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-16  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-13  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-10  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-09  Artis Trops <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-01  Olivier Crete  <tester@tester.ca>

	* fr.po: Added send shortcut to French translation.

2002-12-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-12-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-24  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Updated Malay Translation by myself

2002-11-24  Christophe Merlet <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Baptiste Mille-Mathias <bmm80@ifrance.com>.

2002-11-23  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-22  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-11-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.
	* POTFILES.skip: Added.

2002-11-20  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added "missing".
	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2002-11-17  Patrick Sung <iam@patricksung.com>

	* POTFILES.in: added src/prefs.c

2002-11-11  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-11-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-07  Daniel Yacob  <locales@geez.org>

	* am.po: Added Amharic translation.

2002-11-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-05  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-11-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-01  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-10-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-26  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-10-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-10-25  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-10-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-10-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-21  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-10-09  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-10-08  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-10-07  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Accelerator clash fixed, other small fixes.

2002-10-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-10-02  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-09-29  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-09-15  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-14  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation

2002-09-10  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-09-08  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-08-29 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation from Lucas Di Pentima.

2002-08-27  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Baptiste Mille-Mathias <bmm80@ifrance.com>.

2002-08-27  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-24  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-08-23  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Baptiste Mille-Mathias <bmm80@ifrance.com>.

2002-08-21  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-19  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-08-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Youngho Cha
	<ganadist@chollian.net>.

2002-08-14  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-14  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-13  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-08-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-11  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-06  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-08-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-02  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Translation update.

2002-08-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-08-01  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Translation update.

2002-08-01  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-07-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-07-29  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Gorkem.

2002-07-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Martin Lacko <lacko@host.sk>.

2002-07-11  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2002-07-09  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-07-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-08  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Martin Lacko <lacko@host.sk>.

2002-07-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-30  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-06-29  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files and removed non-existing.
	* sv.po: Updated Swedish translation.

2002-06-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-23  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-06-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-06-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-08  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Martin Lacko <lacko@host.sk>.

2002-06-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-05  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2002-06-04  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Martin Lacko <lacko@host.sk>.

2002-05-30  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-05-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added src/filexferdlg.c
	
2002-05-10  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-05-01  Germ??n Poo-Caama?±o  <gpoo@ubiobio.cl>

        * es.po: Updated Spanish translation from
		 Lucas Di Pentima <lucas@lunix.com.ar> and
		 converted to UTF-8

2002-04-25  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-04-22  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-04-16  Stanislav Brabec  <utx@penguin.cz>

	* ms.po: Updated translation for Bahasa Melayu on request of
	Khairulanuar Abd Majid <khairul@ikhlas.com>.

2002-04-08  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Frederic Riss <frederic.riss@laposte.net>.

2002-03-25  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Li <charlesw1234@163.com>.

2002-03-19  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2002-03-18  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation by
	Khairulanuar Abd Majid <khairul@ikhlas.com>

2002-03-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-08  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Martin Lacko <lacko@host.sk>.

2002-02-28  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation by
	  Khairulanuar Abd Majid <khairul@ikhlas.com>

2002-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation

2002-02-25  Karsten Weiss  <knweiss@gmx.de>

	* de.po: Updated German translation from
	J?¶rgen Scheibengruber <mfcn@gmx.de>.

2002-02-25  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Frederic Riss <frederic.riss@laposte.net>.

2002-02-24  Pablo Saratxaga  <pablo@mandrax.org>

	* eu.po: Added Basque file

2002-02-24  Peteris Krisjanis <peteris.krisjanis@ttc.lv>

	* lv.po: Added Latvian translation.

2002-02-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-22  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-02-21  Christian Meyer <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-02-20  Stanislav Brabec  <utx@penguin.cz> 

        * cs.po: Updated translation from Marek Kriz <mcross@email.cz>.

2002-02-19  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Li <charlesw1234@163.com>.

2002-02-19  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Translation update in preparation of release.

2002-02-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-17  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2002-02-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-17  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-15  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Martin Lacko <lacko@host.sk>.

2002-02-14  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-02-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-09  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation.

2002-02-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-02-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-02-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-06  Christian Meyer  <chrisime@gnome.org>

	* de.po: Another update, This time the correct one.
		 Fixed some translations.

2002-02-05  Karsten Weiss  <knweiss@gmx.de>

	* de.po: Updated German translation from
	J?¶rgen Scheibengruber <mfcn@gmx.de>.

2002-01-30  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Frederic Riss <frederic.riss@laposte.net>.

2002-01-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-01-29  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-01-28  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Translation update.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Converted to UTF-8.

2002-01-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-24 Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation.

2002-01-22  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing files.
	* sv.po: Updated Swedish translation.

2002-01-21  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Li <charlesw1234@163.com>.

2002-01-18    Alexander Shopov <al_shopov@web.bg>

	* bg.po: Added Bulgarian translation

2002-01-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-01-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-11  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-01-10  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-01-05  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing file.
	* sv.po: Updated Swedish translation.

2002-01-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Martin Lacko <lacko@host.sk>.

2002-01-02 Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation.

2002-01-01  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-12-31  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2001-12-29  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2001-12-28  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2001-12-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-27  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed src/dialog.c since it has been removed from
	the sources.
	* sv.po: Updated Swedish translation.

2001-12-26  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Small correction in the charset field of the po file.

2001-12-23  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2001-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-17  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added ui/user_info.glade.

2001-12-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2001-12-16  Gediminas Paulauskas <menesis@delfi.lt>

	* POTFILES.in: removed msg_queue.c and menus.h, which are no longer
	built.
	* README.tools: removed README about obsolete tools. Use
	intltool-update

2001-12-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2001-12-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-11  German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated spanish translation
		from Lucas Di Pentima <lucas@lunix.com.ar>

2001-12-11  Abel Cheung <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional chinese translation.

2001-12-08  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added *.pot.
	* POTFILES.in: Updated to add v7 files, sort, and remove removed
	files.
	* sv.po: Updated Swedish translation.
	* update.pl: Removed script obsoleted by intltool.

2001-12-05  Gediminas Paulauskas <menesis@delfi.lt>

	* POTFILES.in: add desktop.in, soundlist.in, and glade files.
	* some po files: add strings which were previously in .desktop and
	.soundlist

2001-12-04  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Wang Li <charlesw1234@163.com>.

2001-12-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-02  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2001-11-29  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Wang Li <charlesw1234@163.com>.

2001-11-28  Abel Cheung <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional chinese translation.

2001-11-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-11-23  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated my own Portuguese Translation

2001-11-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-20  Abel Cheung <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional chinese translation.

2001-11-18  Carlos Perell?³ Mar?­n <carlos@gnome-db.org>

	* pt.po: Updated by Duarte Loreto <happyguy_pt@hotmail.com>

2001-11-15  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2001-11-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-14  Carlos Perell?³ Mar?­n <carlos@gnome-db.org>

	* es.po: Updated by Lucas Di Pentima <lucas@lunix.com.ar>

2001-11-09  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-11-08  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-11-06  Stanislav Brabec  <utx@penguin.cz>

	* ms.po: Updated translation for Bahasa Melayu on request of
	Khairulanuar Abd Majid <khairul@ikhlas.com>.

2001-11-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-11-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-05  Abel Cheung <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional chinese translation.

2001-11-03  Carlos Perell?³ Mar?­n <carlos@gnome-db.org>

	* pt.po: Updated by Duarte Loreto <happyguy_pt@hotmail.com>

2001-11-01  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Frederic Riss <frederic.riss@laposte.net>.

2001-11-01  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2001-10-31  Stanislav Brabec  <utx@penguin.cz>

	* ms.po: Updated translation for Bahasa Melayu on request of
	Khairulanuar Abd Majid <khairul@ikhlas.com>.

2001-10-29  Carlos Perell?³ Mar?­n <carlos@gnome-db.org>

	* pt.po: Updated by Duarte Loreto <happyguy_pt@hotmail.com>

2001-10-24  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Frederic Riss <frederic.riss@laposte.net>.

2001-10-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-22  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-20  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-17  Carlos Perell?³ Mar?­n <carlos@gnome-db.org>

	* pt.po: Updated by Duarte Loreto <happyguy_pt@hotmail.com>

2001-10-10  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2001-10-06  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-10-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated Norwegian (bokm?¥l) translation.
	
2001-10-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-01  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2001-09-16  Carlos Perell?³ Mar?­n <carlos@gnome-db.org>

	* es.po: Header fix.

2001-09-14  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: updated Danish file

2001-09-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-10  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ga.po: updated Irish file

2001-09-08  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2001-09-07  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ga.po: updated Irish file

2001-09-03  Dan Damian  <dand@dnttm.ro>

	* ro.po: Updated Romanian translation from Misu Moldovan
	<dumol@go.ro>.

2001-08-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Rename to ......
	* zh_TW.po: This.

2001-08-16  Stanislav Brabec  <utx@penguin.cz>

	* ms.po: Updated translation for Bahasa Melayu on request of
	Khairulanuar Abd Majid <khairul@ikhlas.com>.

2001-08-14  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-08-03  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation from Martin Lacko <lacko@host.sk>.

2001-08-02  Dan Damian  <dand@dnttm.ro>

	* ro.po: Updated Romanian translation from Misu Moldovan
	<dumol@go.ro>.

2001-08-02  Abel Cheung <maddog@linux.org.hk>

	* zh_TW.Big5.po: Updated traditional chinese translation.

2001-07-27  Abel Cheung <maddog@linux.org.hk>

	* zh_TW.Big5.po: Update/cleanup traditional chinese translation.

2001-07-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.
	
2001-07-12  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-06-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* ms.po: Fix header.

2001-06-22  Stanislav Brabec  <utx@penguin.cz>

	* ms.po: Updated translation for Bahasa Melayu on request of
	Khairulanuar Abd Majid <khairul@ikhlas.com>.

2001-06-20  Stanislav Brabec  <utx@penguin.cz>

	* ms.po: Added translation for Bahasa Melayu on request of
	Khairulanuar Abd Majid <khairul@ikhlas.com>.

2001-06-11  Gediminas Paulauskas <menesis@delfi.lt>

	* POTFILES.in: removed almost all *.h, update to
	loadpixmap.c => icons.c rename.

2001-06-05  Gediminas Paulauskas <menesis@delfi.lt>

	* POTFILES.in: added history.c.
	* lt.po: Updated Lithuanian translation.

2001-05-28  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2001-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.
	
2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	{es,fr,ga,it,ja,hu,pl,zh_TW.Big5}.po: corrected headers & encoding

2001-05-21  Fatih Demir <kabalak@gtranslator.org>

	* ko.po: Committed updated Korean translation.

2001-05-18  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2001-05-16  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Added translation from Marek Kriz <mcross@email.cz>.

2001-04-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2000-04-13  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2001-04-06  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2001-03-23  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated (thanks to Misu Moldovan <dumol@go.ro>)

2001-03-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.
	
2001-03-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-03-06  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-04  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2001-03-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.
	
2001-02-28  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-02-27  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2001-02-26  Fatih Demir	<kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation.

2001-02-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.
	
2001-02-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.
	
2001-02-18  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-02-17  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-15  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.

2001-02-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.
	
2001-02-09  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2001-02-08  Takuo KITAME  <kitame@debian.org>

	* ja.po: Updated Japanese translation.

2001-02-06  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: Updated Romanian translation (thanks to Misu Moldovan)

2001-02-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-04  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po: Committed updated translation from
		G?¶rkem Cetin.

2001-02-02  Takuo KITAME  <kitame@debian.org>

	* ja.po: Updated Japanese translation.
	
2001-01-31  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Terminology fixes by Andras Timar <timar@gnome.hu>

2001-01-24  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Tons of fixes by Andras and Emese (spelling,
          terminology, headers)

2001-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-01-17  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.
		 Trying to do one more update before release.

2001-01-17  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: updated Hungarian translations.

2001-01-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2001-01-15  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2001-01-15  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-01-14  Kai Lahmann <kl@linuxfaqs.de>

	* ro.po: Added Romanian translation from Misu Moldovan <dumol@go.ro>.

2001-01-14  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Fixes and updates.

2001-01-13  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-01-13  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2001-01-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-09  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean translation.

2001-01-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-07  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation

2001-01-06  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-12-27  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-12-14  Takuo KITAME  <kitame@debian.org>

	* ja.po: Updated Japanese translation.

2000-12-08  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-12-04  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-11-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2000-11-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-11-25  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-11-24  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-11-23  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.
	* ../src/search.c: marked a string for translation.

2000-11-13  Szabolcs BAN <shooby@gnome.hu>           

        * hu.po: Updated from Robert Vanyi.

2000-11-06  Manuel de Vega Barreiro <barreiro@arrakis.es>

	* es.po: Updated Spanish translation

2000-11-06  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation

2000-10-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2000-10-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-29  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-10-26  Matthias Warkus  <mawa@iname.com>

	* de.po: Updates and fixes. This might need some more
	spell-checking love and such.

2000-10-26  Takuo Kitame  <kitame@northeye.org>

	* ja.po: Updated Japanese translation.
	
2000-10-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-10-25  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation

2000-10-22  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.
	
2000-10-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-10-20  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2000-10-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-17  Joaquim Fellmann <joaquim@mail.dotcom.fr>

	* fr.po: Updated French translation.

2000-10-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-16  Joaquim Fellmann <joaquim@hrnet.fr>

	* fr.po: Updated French translation.

2000-10-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-10-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2000-10-14  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-10-13  Fatih Demir  <kabalak@gmx.net>

        * tr.po: Updated the Turkish translation.

2000-10-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-12  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.
	
2000-10-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-10  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation

2000-10-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-09  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-10-09  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.
	
2000-10-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2000-10-07  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-10-07  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-10-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-06  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2000-10-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-10-03  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.
	
2000-10-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-02  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-09-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-09-25  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Updated Hungarian translations from robi@mora.u-szeged.hu

2000-09-25  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish Translation

2000-09-13  Christian Meyer  <linux@chrisime.de>

	* update.pl: Added perl script from kanikus.
	* README.tools: Added text file.
	
2000-09-08  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-09-06  Takuo Kitame  <kitame@northeye.org>

	* ja.po: Updated Japanese translation.

2000-09-05  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-09-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-09-04  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation.

2000-09-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2000-09-01  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-08-30  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-08-27  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-08-24 Alastair McKinstry <mckinstry@computer.org>
	
	* ga.po: Added Irish translation.

2000-08-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-08-12  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation.

2000-08-10  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation
	* POTFILES.in: added 2 files.
	
2000-08-08 Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-08  Takuo Kitame  <kitame@northeye.org>

	* ja.po: Updated Japanese translation.
	
2000-08-06  Takuo Kitame  <kitame@northeye.org>

	* ja.po: Updated Japanese translation with help from Masayuki Hatta <mhatta@gnu.org>
	
2000-08-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-08-03  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-07-25  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation
	
2000-07-24  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation with some help from kiki (mora@mail.ru).

2000-07-24  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-07-20  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation with some help of kiki (mora@mail.ru).

2000-07-16  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-07-14  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-07-12  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* nl.po: Updated Dutch translation from Dennis Smit <synap@area101.penguin.nl>

2000-07-11  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-11  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation.

2000-07-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-07-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-28  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-06-27  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-27  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-06-26  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-06-20  Jesus Bravo Alvarez  <jba@pobox.com>

	* pt.po: Updated Portuguese translation from
	Tiago Antao <tiagoantao@bigfoot.com>

2000-06-13  Christopher R. Gabriel  <cgabriel@mixadlive.com>

	* it.po: updated italian translation from 
	Andrea Scialpi <solopec@tiscalinet.it>

2000-06-11  Zbigniew Chyla  <chyla@buy.pl>
         
	* pl.po: Updated translation.

2000-06-09  Christopher R. Gabriel  <cgabriel@mixadlive.com>

	* it.po: updated italian translation from Andrea Scialpi.

2000-06-08  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-06-05  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-06-05  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po: Updated the Turkish translation.

2000-06-05  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-06-02  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

	* pt.po: Added Portuguese translation from
	Tiago Antao <tiagoantao@bigfoot.com>

2000-06-01  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.:wq
	
2000-05-30  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po: Updated the Turkish translation.

2000-05-30  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-05-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-28  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated german translation
	
2000-05-26  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-25  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-24  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po : Updated.

2000-05-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	*update.sh: 1.2.5 version.

2000-05-22  Fellmann Joaquim <joaquim@hrnet.fr>

	* fr.po: Updated French translation.

2000-05-20  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-20  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-19  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-16  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-16  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Yuusuke Tahara.

2000-05-15  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-05-14  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated.

2000-05-13  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-13  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po : Updated the Turkish translation.

2000-05-10  Pablo Saratxaga <pablo@mandrakesoft.com>

        * lt.po: Updated Lithuanian file

2000-05-09  Andreas Hyden  <a.hyden@cyberpoint.se>

	* update.sh: Updated.

2000-05-09  Zbigniew Chyla  <chyla@buy.pl>
         
	* pl.po: Updated translation.

2000-05-07  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-07  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-07  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-06  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-05-06  Zbigniew Chyla  <chyla@buy.pl>
         
	* pl.po: Updated translation.

2000-05-06  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-06  Yuru Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-05-05  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-04  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation

2000-05-04  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Fixed spelling errors

2000-05-03  Pablo Saratxaga <pablo@mandrakesoft.com>

        * lt.po: Updated Lithuanian file

2000-04-29  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-29  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-27  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-04-24  Sung-Hyun Nam  <namsh@lgic.co.kr>

	* ko.po: updated by ganadist <ganadist@dacome.co.kr>

2000-04-24  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-04-20  Pablo Saratxaga <pablo@mandrakesoft.com>

	* lt.po: Updated Lithuanian file
	* ca.po: Updated Catalan file

2000-04-18  Pablo Saratxaga <pablo@mandrakesoft.com>

        * da.po: Updated Danish file

2000-04-18  Vincent Renardias <vincent@redhat.com>

	* fr.po: 100% complete.

2000-04-18  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-04-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-17  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Updated it for 100 % .

2000-04-17  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-16  Pablo Saratxaga <pablo@mandrakesoft.com>

        * da.po: Updated Danish file

2000-04-15  Zbigniew Chyla  <chyla@buy.pl>
         
	* pl.po: Updated translation.

2000-04-12  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-10  Dima Sivachenko  <dima@Chg.RU>

	* ru.po: Updated Russian translation.

2000-04-10  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-08  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation

2000-04-07  Pablo Saratxaga <pablo@mandrakesoft.com>

	* lt.po: Updated Lithuanian file

2000-04-02  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: added Catalan language file

2000-03-31  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-03-30  Matthias Warkus  <mawa@iname.com>

	* de.po: Major update.

2000-03-30  Yuri Syrota  <rasta@renome.rovno.ua>
         
	* pl.po: Updated translation.

2000-03-19  Spiros Papadimitriou <spapadim+@cs.cmu.edu>
         
	* el.po: Added Greek translation.

2000-03-18  Zbigniew Chyla  <chyla@buy.pl>
         
	* pl.po: Updated translation.

2000-03-10  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-03-06  Shooby Ban <bansz@szif.hu>

	* hu.po: Updated Hungarian translation

2000-03-02  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: updated Swedish translation

2000-02-25  Zbigniew Chyla  <chyla@buy.pl>
         
	* pl.po: Updated translation.

2000-02-15  Vincent Renardias <vincent@ldsol.com>

	* fr.po: Major update.

2000-02-14  Shooby Ban <bansz@szif.hu>

	* hu.po: Updated Hungarian translation

2000-01-24  Dmitry S. Sivachenko  <dima@Chg.RU>

	* ru.po: Added Russian translation

2000-01-19  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation
	
2000-01-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-01-17  Joaquim Fellmann <joaquim@hrnet.fr>
	* fr.po: Updated French translation.
	* POTFILES.in: Updated list of files

2000-01-14  Andreas Hyden <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

2000-01-14  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation
	
2000-01-12  Andreas Hyden <andreas.hyden@telia.com>

	* sv.po: Updated Swedish translation

2000-01-11  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation
	
2000-01-10  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-01-10  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation

2000-01-10  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation

2000-01-06  Marin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation

2000-01-06  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation

2000-01-05  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

2000-01-04  Jesus Bravo Alvarez  <jba@pobox.com>

	* es.po: Updated Spanish translation.

2000-01-04  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.

1999-12-31  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: More updates from Andrea Scialpi.

1999-12-30  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* POTFILES.in: added one more source file so that only Swedish
          is the complete translation :)
        * sv.po: updated Swedish translation 

1999-12-30  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Completed Norwegian translation before GnomeICU
	is added to the status page :)
	
1999-12-30  Martin Norb?€ck  <d95mback@dtek.chalmers.se>

	* sv.po: Bug fixes and added Official Country Names

1999-12-30  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Fixed headers and strings.

1999-12-29  Jonas Borgstr?¶m <jonas_b@bitsmart.com>
         
	* sv.po: Added translation.

1999-12-29  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>
         
	* pl.po: Updated translation.

1999-12-23  Fatih Demir <kabalak@gmx.net>

	* tr.po: Notified tr.po in this file .

1999-12-22  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: More updates from Andrea Scialpi.

1999-12-15  Ariel Rios <jarios@usa.net>

	es.po: Spanish translation updated.

1999-12-10  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Yuusuke Tahara

1999-12-05  Christopher R. Gabriel  <cgabriel@tin.it>

	* it.po: Another update from Andrea Scialpi.

1999-12-04  Sung-Hyun Nam  <namsh@lgic.co.kr>

	* ko.po: added Korean translation.

1999-11-30  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: Update from Andrea Scialpi.

1999-11-22  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Yuusuke Tahara.

1999-11-12  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Initial Japanese translation from Yuusuke Tahara.

1999-09-27  Rodrigo Stulzer Lopes <rodrigo@conectiva.com.br>

	* pt_BR.po: Added.

1999-09-27  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>
         
	* pl.po: Added translation.

1999-09-17  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Added Danish translation from Kenneth
	Christiansen <kenneth@ripen.dk>.

1999-09-02  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-08-26  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Hmm. I seem to have missed this one :)
	
1999-08-02  Herbert Valerio Riedel  <hvr@hvrlab.dhs.org>

	* pl.po: added to cvs

1999-07-30  Vincent Renardias <vincent@ldsol.com>

	* add French support.

1999-07-26  Herbert Valerio Riedel  <hvr@hvrlab.dhs.org>

	* added ChangeLog
